# 接口地址
VITE_APP_API_ROOT="https://admin.hzinsights.com/adminapi"
# 根地址
VITE_APP_BASE_URL="/"
# 打包名
VITE_APP_OUTDIR="crm_front_v3"
# 图表链接地址
VITE_CHART_LINK="https://chartlib.hzinsights.com/chartshow"
# hr地址
VITE_HR_MANAGEMENT_SYSTEM="https://hr.hzinsights.com/login"
# 财务地址
VITE_FINANCIAL_MANAGEMENT_SYSTEM="https://fms.hzinsights.com/login"
# eta
VITE_ETA_SYSTEM="https://eta.hzinsights.com/temppage"
# 查研观向网页版首页地址
VITE_CYGX_WEB="https://web.hzinsights.com"
